# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2006-06-08 10:21+0100\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=utf-8\n"
"Content-Transfer-Encoding: 8bit\n"

#: components/com_registration/registration.html.php:21
#: components/com_registration/registration.php:42
msgid "Lost your Password?"
msgstr ""

#: components/com_registration/registration.html.php:26
#, php-format
msgid ""
"Please enter your Username and e-mail address then click on the Send "
"Password button.%s You will receive a new password shortly.  Use the new "
"password to access the site."
msgstr ""

#: components/com_registration/registration.html.php:29
#: components/com_registration/registration.html.php:92
msgid "Username:"
msgstr ""

#: components/com_registration/registration.html.php:33
msgid "E-mail Address:"
msgstr ""

#: components/com_registration/registration.html.php:38
msgid "Send Password"
msgstr ""

#: components/com_registration/registration.html.php:56
msgid "Please enter your name."
msgstr ""

#: components/com_registration/registration.html.php:58
#: components/com_registration/registration.html.php:60
msgid "Please enter a user name."
msgstr ""

#: components/com_registration/registration.html.php:60
#: components/com_registration/registration.html.php:70
#, php-format
msgid ""
"Please enter a valid %s.  No spaces, more than %d characters and containing "
"only the characters 0-9,a-z, or A-Z"
msgstr ""

#: components/com_registration/registration.html.php:62
msgid "Please enter a valid e-mail address."
msgstr ""

#: components/com_registration/registration.html.php:64
msgid ""
"Please enter a valid password -- more than 6 characters with no spaces and "
"containing only the characters 0-9, a-z, or A-Z"
msgstr ""

#: components/com_registration/registration.html.php:66
msgid "Please verify the password."
msgstr ""

#: components/com_registration/registration.html.php:68
msgid "Password and verification do not match, please try again."
msgstr ""

#: components/com_registration/registration.html.php:70
#: components/com_registration/registration.html.php:101
msgid "Password:"
msgstr ""

#: components/com_registration/registration.html.php:78
#: components/com_registration/registration.php:111
msgid "Registration"
msgstr ""

#: components/com_registration/registration.html.php:83
msgid "Fields marked with an asterisk (*) are required."
msgstr ""

#: components/com_registration/registration.html.php:86
msgid "Name:"
msgstr ""

#: components/com_registration/registration.html.php:96
msgid "E-mail:"
msgstr ""

#: components/com_registration/registration.html.php:106
msgid "Verify Password:"
msgstr ""

#: components/com_registration/registration.html.php:124
msgid "Send Registration"
msgstr ""

#: components/com_registration/registration.php:64
msgid ""
"Sorry, no corresponding user was found.  Please make sure you entered a "
"valid username and a valid email address.  Both are required."
msgstr ""

#: components/com_registration/registration.php:76
#, php-format
msgid ""
"The user account %s has this email associated with it.\n"
"\n"
"A web user from %s has just requested that a new password be sent.\n"
"\n"
"\n"
"Your New Password is: %s\n"
"\n"
"\n"
"If you didn't ask for this, don't worry. You are seeing this message, not "
"them. \n"
"If this was an error just login with your new password and then change your "
"password to what you would like it to be."
msgstr ""

#. eval ("\$message = \"$message\";");
#: components/com_registration/registration.php:83
#, php-format
msgid "%s :: New password for - %s"
msgstr ""

#: components/com_registration/registration.php:99
msgid "New User Password created and sent!"
msgstr ""

#. Send notification to all administrators
#: components/com_registration/registration.php:162
#: components/com_registration/registration.php:210
#, php-format
msgid "Account details for %s at %s"
msgstr ""

#: components/com_registration/registration.php:167
#, php-format
msgid ""
"Hello %s,\n"
"\n"
"Thank you for registering at %s. Your account has been created but, as a "
"precaution, it must be activated by you before you can use it.\n"
"To activate the account click on the following link or copy and paste it in "
"your browser:\n"
"%s\n"
"\n"
"After activation you may login to %s using the following username and "
"password:\n"
"\n"
"Username - %s\n"
"Password - %s"
msgstr ""

#: components/com_registration/registration.php:182
#, php-format
msgid ""
"Hello %s,\n"
"\n"
"Thank you for registering at %s.\n"
"\n"
"You may now login to %s using the username and password you registered with."
msgstr ""

#: components/com_registration/registration.php:211
#, php-format
msgid ""
"Hello %s,\n"
"\n"
"A new user has registered at %s.\n"
"This email contains their details:\n"
"\n"
"Name - %s\n"
"e-mail - %s\n"
"Username - %s\n"
"\n"
"Please do not respond to this message as it is automatically generated and "
"is for information purposes only"
msgstr ""

#: components/com_registration/registration.php:241
#: components/com_registration/registration.php:244
msgid "Registration Complete"
msgstr ""

#: components/com_registration/registration.php:242
msgid ""
"Your account has been created and an activation link has been sent to the e-"
"mail address you entered. Note that you must activate the account by "
"clicking on the activation link before you can login."
msgstr ""

#: components/com_registration/registration.php:245
msgid "You may now login."
msgstr ""

#: components/com_registration/registration.php:263
#: components/com_registration/registration.php:284
msgid "Invalid Activation Link!"
msgstr ""

#: components/com_registration/registration.php:264
#: components/com_registration/registration.php:285
msgid ""
"There is no such account in our database or the account has already been "
"activated."
msgstr ""

#: components/com_registration/registration.php:277
msgid "Activation Complete!"
msgstr ""

#: components/com_registration/registration.php:278
msgid ""
"Your account has been activated successfully. You can now login using the "
"username and password you chose during registration."
msgstr ""
